{
  "alfredsnippet": {
    "snippet": "暴走漫畫風（Rage Comic / Meme Style）",
    "uid": "B5A2C342-E58A-4A29-9638-B1763961B9F8",
    "name": "暴走漫畫風（Rage Comic / Meme Style）",
    "keyword": "rage-comic"
  }
}
